Source: libalgorithm-hyperloglog-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdigest-murmurhash3-pureperl-perl <!nocheck>,
               libmodule-build-perl,
               libmodule-build-xsutil-perl,
               libtest-fatal-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-hyperloglog-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-hyperloglog-perl.git
Homepage: https://metacpan.org/release/Algorithm-HyperLogLog
Rules-Requires-Root: no

Package: libalgorithm-hyperloglog-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libdigest-murmurhash3-pureperl-perl
Description: implementation of the HyperLogLog cardinality estimation algorithm
 Algorithm::HyperLogLog provides an algorithm for estimating the cardinality
 of a set.
